# Generated by makepkg 7.0.0
# using fakeroot version 1.37
pkgname = libcdr
pkgbase = libcdr
xdata = pkgtype=pkg
pkgver = 0.1.8-2
pkgdesc = CorelDraw file format importer library for LibreOffice
url = https://wiki.documentfoundation.org/DLP/Libraries/libcdr
builddate = 1740097642
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 8837501
arch = aarch64
license = MPL-2.0
license = LicenseRef-libcdr-Public-Domain
depend = lcms2
depend = icu
depend = librevenge
depend = zlib
depend = gcc-libs
depend = glibc
makedepend = libwpg
makedepend = boost
makedepend = doxygen
makedepend = cppunit
